{
  "insetLoader": {
    //配置
    "config": {
      //将需要引入的组件名起了个confirm的名字在下面label中使用
      //右侧"<floatButton ref='confirm' />"为需要插入的组件标签
      "confirm": "<floatButton ref='confirm' />"
    },
    // 全局配置
    //需要挂在的组件名
    "label": ["confirm"],
    //根元素的标签类型 也就是插入到页面哪个根元素下默认为div 但是uniapp中需要写为view
    "rootEle": "view"
  },

  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页"
        // "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/bind",
      "style": {
        "navigationBarTitleText": "授权绑定"
      }
    },
    {
      "path": "pages/index/webview",
      "style": {
        "navigationBarTitleText": "打开企业微信小程序"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },
    {
      "path": "pages/login/indexs",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },
    {
      "path": "pages/goods/index",
      "style": {
        "navigationBarTitleText": "商城"
      }
    },
    {
      "path": "pages/mine/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/workorder/index",
      "style": {
        "navigationBarTitleText": "工单"
      }
    },
    {
      "path": "pages/workorder/indexView",
      "style": {
        "navigationBarTitleText": "工单"
      }
    }
  ],

  "subpackages": [
    {
      "root": "packageAttachment",
      "name": "packageAttachment",
      "pages": [
        {
          "path": "pages/fittingsManagement/index",
          "style": {
            "navigationBarTitleText": "配件管理",
            "enablePullDownRefresh": false,
            "navigationBarTextStyle": "white",
            "navigationBarBackgroundColor": "#6DA7FF"
          }
        },
        {
          "path": "pages/sparePartsInventory/choosingAccessories",
          "style": {
            "navigationBarTitleText": "添加配件",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/applicationParts/confirmOrder",
          "style": {
            "navigationBarTitleText": "确认订单",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/orderOfSales/index",
          "style": {
            "navigationBarTitleText": "配件申请",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/applicationParts/applicationPartsForm",
          "style": {
            "navigationBarTitleText": "购买配件",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/applicationParts/state",
          "style": {
            "navigationBarTitleText": "支付订单",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/sparePartsInventory/index",
          "style": {
            "navigationBarTitleText": "配件库存",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/forwardSaleOrder/index",
          "style": {
            "navigationBarTitleText": "转销售单",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/applicationParts/index",
          "style": {
            "navigationStyle": "custom",
            "disableScroll": true
          }
        },
        {
          "path": "pages/beyondInsuranceTransferToSale/index",
          "style": {
            "navigationBarTitleText": "保外转销售单",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/forwardSaleOrder/details",
          "style": {
            "navigationBarTitleText": "详情",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/applyReturnOfNewPiece/index",
          "style": {
            "navigationBarTitleText": "申请新件返还",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/orderOfSales/details",
          "style": {
            "navigationBarTitleText": "配件申请",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/applicationParts/orderPayment",
          "style": {
            "navigationBarTitleText": "支付订单",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/returnOfNewParts/details",
          "style": {
            "navigationBarTitleText": "详情",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/returnOfOldParts/details",
          "style": {
            "navigationBarTitleText": "详情",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/returnOfOldParts/workOrderView",
          "style": {
            "navigationBarTitleText": "工单查看",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/returnOfOldParts/index",

          "style": {
            "navigationBarTitleText": "旧件返还",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/returnOfNewParts/index",
          "style": {
            "navigationBarTitleText": "新件返还",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/applyReturnOfNewPiece/state",
          "style": {
            "navigationBarTitleText": "申请新件返还状态",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "packageHome",
      "name": "packageHome",
      "pages": [
        {
          "path": "pages/service/chargeStandard",
          "style": {
            "navigationBarTitleText": "收费标准"
          }
        },
        {
          "path": "pages/service/troubleshoot",
          "style": {
            "navigationBarTitleText": "故障自查"
          }
        },
        {
          "path": "pages/service/classify",
          "style": {
            "navigationBarTitleText": "选择服务产品"
          }
        },
        {
          "path": "pages/service/tenancy",
          "style": {
            "navigationBarTitleText": "选择产品"
          }
        },
        {
          "path": "pages/service/tenancyDetail",
          "style": {
            "navigationBarTitleText": "商品详情"
          }
        },
        {
          "path": "pages/service/confirmTenancyOrder",
          "style": {
            "navigationBarTitleText": "确认订单"
          }
        },
        {
          "path": "pages/addvalue/serviceBuy",
          "style": {
            "navigationBarTitleText": "购买延保"
          }
        },
        {
          "path": "pages/addvalue/serviceUse",
          "style": {
            "navigationBarTitleText": "创建延保单"
          }
        },
        {
          "path": "pages/addvalue/explainList",
          "style": {
            "navigationBarTitleText": "延保服务"
          }
        },
        {
          "path": "pages/addvalue/explainDetail",
          "style": {
            "navigationBarTitleText": "服务说明"
          }
        },
        {
          "path": "pages/addvalue/orderList",
          "style": {
            "navigationBarTitleText": "我的延保"
          }
        },
        {
          "path": "pages/addvalue/orderDetail",
          "style": {
            "navigationBarTitleText": "延保详情"
          }
        },
        {
          "path": "pages/addvalue/websiteList",
          "style": {
            "navigationBarTitleText": "服务网点"
          }
        },
        {
          "path": "pages/addvalue/check",
          "style": {
            "navigationBarTitleText": "延保查询"
          }
        },
        {
          "path": "pages/maintenance/applyList",
          "style": {
            "navigationBarTitleText": "费用申请单"
          }
        },
        {
          "path": "pages/maintenance/applyDetail",
          "style": {
            "navigationBarTitleText": "费用申请详情"
          }
        },
        {
          "path": "pages/maintenance/create",
          "style": {
            "navigationBarTitleText": "创建维保单"
          }
        },
        {
          "path": "pages/maintenance/project",
          "style": {
            "navigationBarTitleText": "选择项目信息"
          }
        },
        {
          "path": "pages/maintenance/product",
          "style": {
            "navigationBarTitleText": "选择产品"
          }
        },
        {
          "path": "pages/codeActivity/activityList",
          "style": {
            "navigationBarTitleText": "活动列表"
          }
        },
        {
          "path": "pages/codeActivity/activityForm",
          "style": {
            "navigationBarTitleText": "填写信息"
          }
        },
        {
          "path": "pages/codeActivity/activityExplain",
          "style": {
            "navigationBarTitleText": "活动说明"
          }
        },
        {
          "path": "pages/codeActivity/applyList",
          "style": {
            "navigationBarTitleText": "报名记录"
          }
        },
        {
          "path": "pages/codeActivity/applyDetail",
          "style": {
            "navigationBarTitleText": "报名详情"
          }
        },
        {
          "path": "pages/recycle/index",
          "style": {
            "navigationBarTitleText": "二手商城"
          }
        },
        {
          "path": "pages/recycle/search",
          "style": {
            "navigationBarTitleText": "搜索商品"
          }
        },
        {
          "path": "pages/recycle/issue",
          "style": {
            "navigationBarTitleText": "发布"
          }
        },
        {
          "path": "pages/recycle/goodsDetail",
          "style": {
            "navigationBarTitleText": "商品详情"
          }
        },
        {
          "path": "pages/recycle/order",
          "style": {
            "navigationBarTitleText": "确认订单"
          }
        },
        {
          "path": "pages/recycle/issue/list",
          "style": {
            "navigationBarTitleText": "已发布的"
          }
        },
        {
          "path": "pages/recycle/issue/detail",
          "style": {
            "navigationBarTitleText": "详情"
          }
        },
        {
          "path": "pages/recycle/order/list",
          "style": {
            "navigationBarTitleText": "我买到的"
          }
        },
        {
          "path": "pages/recycle/order/detail",
          "style": {
            "navigationBarTitleText": "详情"
          }
        },
        {
          "path": "pages/recycle/order/logistics",
          "style": {
            "navigationBarTitleText": "查看物流"
          }
        },
        {
          "path": "pages/recycle/order/refundForm",
          "style": {
            "navigationBarTitleText": "申请售后"
          }
        },
        {
          "path": "pages/recycle/order/refundDetail",
          "style": {
            "navigationBarTitleText": "售后详情"
          }
        }
      ]
    },
    {
      "root": "packageGoods",
      "name": "packageGoods",
      "pages": [
        {
          "path": "pages/classify",
          "style": {
            "navigationBarTitleText": "分类"
          }
        },
        {
          "path": "pages/list",
          "style": {
            "navigationBarTitleText": "列表"
          }
        },
        {
          "path": "pages/cart",
          "style": {
            "navigationBarTitleText": "购物车"
          }
        },
        {
          "path": "pages/search",
          "style": {
            "navigationBarTitleText": "搜索商品"
          }
        },
        {
          "path": "pages/detail",
          "style": {
            "navigationBarTitleText": "商品详情"
          }
        },
        {
          "path": "pages/evaluate",
          "style": {
            "navigationBarTitleText": "全部评价"
          }
        },
        {
          "path": "pages/order",
          "style": {
            "navigationBarTitleText": "确认订单"
          }
        },
        {
          "path": "pages/coupon",
          "style": {
            "navigationBarTitleText": "我的优惠券"
          }
        },
        {
          "path": "pages/seckill",
          "style": {
            "navigationBarTitleText": "限时秒杀"
          }
        },
        {
          "path": "pages/index",
          "style": {
            "navigationBarTitleText": "商品列表"
          }
        },
        {
          "path": "pages/activity",
          "style": {
            "navigationBarTitleText": "活动专区"
          }
        },
        {
          "path": "pages/tradein/category",
          "style": {
            "navigationBarTitleText": "选择分类"
          }
        },
        {
          "path": "pages/tradein/form",
          "style": {
            "navigationBarTitleText": "旧机信息"
          }
        }
      ]
    },
    {
      "root": "packageMine",
      "name": "packageMine",
      "pages": [
        {
          "path": "pages/mySecurityFee",
          "style": {
            "navigationBarTitleText": "我的安维费"
          }
        },
        {
          "path": "pages/wodeanwei",
          "style": {
            "navigationBarTitleText": "我的安维费"
          }
        },
        {
          "path": "pages/repairSettle/detail",
          "style": {
            "navigationBarTitleText": "详情"
          }
        },
        {
          "path": "pages/repairSettle/detailed",
          "style": {
            "navigationBarTitleText": "明细"
          }
        },
        {
          "path": "pages/repairSettle/list",
          "style": {
            "navigationBarTitleText": "维修费用结算"
          }
        },
        {
          "path": "pages/securityFeeDetails",
          "style": {
            "navigationBarTitleText": "费用明细"
          }
        },
        {
          "path": "pages/phone",
          "style": {
            "navigationBarTitleText": "绑定手机号"
          }
        },
        {
          "path": "pages/agreement",
          "style": {
            "navigationBarTitleText": "用户协议"
          }
        },
        {
          "path": "pages/userinfo",
          "style": {
            "navigationBarTitleText": "个人资料"
          }
        },
        {
          "path": "pages/address/list",
          "style": {
            "navigationBarTitleText": "我的收货地址"
          }
        },
        {
          "path": "pages/address/form",
          "style": {
            "navigationBarTitleText": "新增收货地址"
          }
        },
        {
          "path": "pages/coupon/list",
          "style": {
            "navigationBarTitleText": "优惠券"
          }
        },
        {
          "path": "pages/collection",
          "style": {
            "navigationBarTitleText": "我的收藏"
          }
        },
        {
          "path": "pages/ranking/list",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "收益排行榜"
          }
        },
        {
          "path": "pages/ranking/report",
          "style": {
            "navigationBarTitleText": "我的月报"
          }
        },
        {
          "path": "pages/mallCode",
          "style": {
            "navigationBarTitleText": "商城二维码"
          }
        },
        {
          "path": "pages/profit/list",
          "style": {
            "navigationBarTitleText": "我的收益"
          }
        },
        {
          "path": "pages/profit/return",
          "style": {
            "navigationBarTitleText": "退款明细"
          }
        },
        {
          "path": "pages/profit/detail",
          "style": {
            "navigationBarTitleText": "收益详情"
          }
        },
        {
          "path": "pages/profit/ybdetail",
          "style": {
            "navigationBarTitleText": "收益详情"
          }
        },
        {
          "path": "pages/salesProfit/index",
          "style": {
            "navigationBarTitleText": "销售收益",
            "navigationBarBackgroundColor": "#3D8FFD",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "pages/salesProfit/orderList",
          "style": {
            "navigationBarTitleText": "销售订单"
          }
        },
        {
          "path": "pages/salesProfit/orderDetail",
          "style": {
            "navigationBarTitleText": "订单详情",
            "navigationBarBackgroundColor": "#C8E0FB"
          }
        },
        {
          "path": "pages/salesProfit/withdraw/list",
          "style": {
            "navigationBarTitleText": "提现明细"
          }
        },
        {
          "path": "pages/salesProfit/withdraw/orderList",
          "style": {
            "navigationBarTitleText": "提现订单明细"
          }
        },
        {
          "path": "pages/salesProfit/withdraw/detail",
          "style": {
            "navigationBarTitleText": "提现详情"
          }
        },
        {
          "path": "pages/salesProfit/withdraw/index",
          "style": {
            "navigationBarTitleText": "我要提现"
          }
        },
        {
          "path": "pages/salesProfit/account/index",
          "style": {
            "navigationBarTitleText": "账户管理"
          }
        },
        {
          "path": "pages/salesProfit/account/form",
          "style": {
            "navigationBarTitleText": "新增账户"
          }
        },
        {
          "path": "pages/order/list",
          "style": {
            "navigationBarTitleText": "我的订单"
          }
        },
        {
          "path": "pages/order/detail",
          "style": {
            "navigationBarTitleText": "订单详情"
          }
        },
        {
          "path": "pages/order/invoice",
          "style": {
            "navigationBarTitleText": "查看发票"
          }
        },
        {
          "path": "pages/order/logistics",
          "style": {
            "navigationBarTitleText": "物流详情"
          }
        },
        {
          "path": "pages/order/changeAddress",
          "style": {
            "navigationBarTitleText": "修改地址"
          }
        },
        {
          "path": "pages/order/evaluate",
          "style": {
            "navigationBarTitleText": "评价"
          }
        },
        {
          "path": "pages/order/return/apply",
          "style": {
            "navigationBarTitleText": "退货申请"
          }
        },
        {
          "path": "pages/order/return/detail",
          "style": {
            "navigationBarTitleText": "售后详情"
          }
        },
        {
          "path": "pages/workerEnter",
          "style": {
            "navigationBarTitleText": "成为师傅"
          }
        },
        {
          "path": "pages/distributorEnter",
          "style": {
            "navigationBarTitleText": "成为分销员"
          }
        },
        {
          "path": "pages/myWebsit",
          "style": {
            "navigationBarTitleText": "入驻网点"
          }
        },
        {
          "path": "pages/notice/list",
          "style": {
            "navigationBarTitleText": "消息中心"
          }
        },
        {
          "path": "pages/notice/detail",
          "style": {
            "navigationBarTitleText": "详情"
          }
        },
        {
          "path": "pages/invoice/form",
          "style": {
            "navigationBarTitleText": "请填写发票信息"
          }
        },
        {
          "path": "pages/invoice/result",
          "style": {
            "navigationBarTitleText": "请填写发票信息"
          }
        },
        {
          "path": "pages/invoice/detail",
          "style": {
            "navigationBarTitleText": "发票详情"
          }
        },
        {
          "path": "pages/invoice/list",
          "style": {
            "navigationBarTitleText": "发票申请记录"
          }
        }
        // {
        //   "path": "pages/mine/groupbuy/list",
        //   "style": {
        //     "navigationBarTitleText": "我的团购",
        //     "enablePullDownRefresh": true
        //   }
        // }
      ]
    },
    {
      "root": "packageMaterial",
      "name": "packageMaterial",
      "pages": [
        {
          "path": "pages/index",
          "style": {
            "navigationBarTitleText": "辅配件"
          }
        },
        {
          "path": "pages/stock/index",
          "style": {
            "navigationBarTitleText": "我的库存"
          }
        },
        {
          "path": "pages/stock/stockDetail",
          "style": {
            "navigationBarTitleText": "库存明细"
          }
        },
        {
          "path": "pages/stock/useRecord",
          "style": {
            "navigationBarTitleText": "使用记录"
          }
        },
        {
          "path": "pages/stock/buyRecord",
          "style": {
            "navigationBarTitleText": "购买记录"
          }
        },
        {
          "path": "pages/stock/buyDetail",
          "style": {
            "navigationBarTitleText": "订单详情",
            "navigationBarBackgroundColor": "#C8E0FB"
          }
        },
        {
          "path": "pages/stock/returnList",
          "style": {
            "navigationBarTitleText": "新旧件返还"
          }
        },
        {
          "path": "pages/stock/returnDetail",
          "style": {
            "navigationBarTitleText": "订单详情",
            "navigationBarBackgroundColor": "#C8E0FB"
          }
        },
        {
          "path": "pages/stock/orderDetail",
          "style": {
            "navigationBarTitleText": "订单详情",
            "navigationBarBackgroundColor": "#C8E0FB"
          }
        },
        {
          "path": "pages/apply/index",
          "style": {
            "navigationBarTitleText": "新增申领"
          }
        },
        {
          "path": "pages/apply/website",
          "style": {
            "navigationBarTitleText": "选择购买网点"
          }
        },
        {
          "path": "pages/apply/product",
          "style": {
            "navigationBarTitleText": "选择产品"
          }
        },
        {
          "path": "pages/apply/order",
          "style": {
            "navigationBarTitleText": "确认订单"
          }
        },
        {
          "path": "pages/apply/pay",
          "style": {
            "navigationBarTitleText": "确认支付"
          }
        },
        {
          "path": "pages/sale/index",
          "style": {
            "navigationBarTitleText": "辅材收款"
          }
        },
        {
          "path": "pages/sale/product",
          "style": {
            "navigationBarTitleText": "选择产品"
          }
        },
        {
          "path": "pages/sale/orderList",
          "style": {
            "navigationBarTitleText": "订单列表"
          }
        },
        {
          "path": "pages/sale/orderDetail",
          "style": {
            "navigationBarTitleText": "订单详情",
            "navigationBarBackgroundColor": "#C8E0FB"
          }
        },
        {
          "path": "pages/sale/order",
          "style": {
            "navigationBarTitleText": "确认订单"
          }
        },
        {
          "path": "pages/sale/pay",
          "style": {
            "navigationBarTitleText": "确认支付"
          }
        },
        {
          "path": "pages/sale/result",
          "style": {
            "navigationBarTitleText": "支付结果"
          }
        },

        {
          "path": "pages/newSale/index",
          "style": {
            "navigationBarTitleText": "辅材收款"
          }
        },
        {
          "path": "pages/newSale/product",
          "style": {
            "navigationBarTitleText": "选择产品"
          }
        },
        {
          "path": "pages/newSale/orderList",
          "style": {
            "navigationBarTitleText": "订单列表"
          }
        },
        {
          "path": "pages/newSale/orderDetail",
          "style": {
            "navigationBarTitleText": "订单详情",
            "navigationBarBackgroundColor": "#C8E0FB"
          }
        },
        {
          "path": "pages/newSale/order",
          "style": {
            "navigationBarTitleText": "确认订单"
          }
        },
        {
          "path": "pages/newSale/pay",
          "style": {
            "navigationBarTitleText": "确认支付"
          }
        },
        {
          "path": "pages/newSale/result",
          "style": {
            "navigationBarTitleText": "支付结果"
          }
        },

        {
          "path": "pages/partsApply/form",
          "style": {
            "navigationBarTitleText": "配件申请"
          }
        },
        {
          "path": "pages/partsApply/list",
          "style": {
            "navigationBarTitleText": "配件申请记录"
          }
        },
        {
          "path": "pages/partsApply/detail",
          "style": {
            "navigationBarTitleText": "详情",
            "navigationBarBackgroundColor": "#C8E0FB"
          }
        }
      ]
    },
    {
      "root": "packageWorkorder",
      "name": "packageWorkorder",
      "pages": [
        {
          "path": "pages/create/index",
          "style": {
            "navigationBarTitleText": "创建服务单"
          }
        },
        {
          "path": "pages/create/classify",
          "style": {
            "navigationBarTitleText": "选择产品"
          }
        },
        {
          "path": "pages/orderList",
          "style": {
            "navigationBarTitleText": "工单",
            "navigationBarBackgroundColor": "#3D8FFD",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "pages/tenancyOrderList",
          "style": {
            "navigationBarTitleText": "我的租赁单"
          }
        },
        {
          "path": "pages/tenancyOrderDetail",
          "style": {
            "navigationBarTitleText": "租赁详情"
          }
        },
        {
          "path": "pages/tenancyRepairOrder",
          "style": {
            "navigationBarTitleText": "租赁报修单"
          }
        },
        {
          "path": "pages/tenancyReletOrder",
          "style": {
            "navigationBarTitleText": "确认续租"
          }
        },
        {
          "path": "pages/search",
          "style": {
            "navigationBarTitleText": "工单搜索"
          }
        },
        {
          "path": "pages/orderDetail",
          "style": {
            "navigationBarTitleText": "服务详情",
            "navigationBarBackgroundColor": "#C8E0FB"
          }
        },
        {
          "path": "pages/userWorkorderList",
          "style": {
            "navigationBarTitleText": "我的服务单"
          }
        },
        {
          "path": "pages/userWorkorderDetail",
          "style": {
            "navigationBarTitleText": "服务详情"
          }
        },
        {
          "path": "pages/processFeedback",
          "style": {
            "navigationBarTitleText": "过程反馈"
          }
        },
        {
          "path": "pages/bookTime",
          "style": {
            "navigationBarTitleText": "预约"
          }
        },
        {
          "path": "pages/signName",
          "style": {
            "navigationBarTitleText": "签名"
          }
        },
        {
          "path": "pages/feedbackList",
          "style": {
            "navigationBarTitleText": "过程反馈"
          }
        },
        {
          "path": "pages/overDetail",
          "style": {
            "navigationBarTitleText": "完工明细"
          }
        },
        {
          "path": "pages/infoCollect/list",
          "style": {
            "navigationBarTitleText": "信息采集"
          }
        },
        {
          "path": "pages/infoCollect/form",
          "style": {
            "navigationBarTitleText": "信息采集"
          }
        },
        {
          "path": "pages/appraise",
          "style": {
            "navigationBarTitleText": "服务评价"
          }
        }
      ]
    }
  ],
  "easycom": {
    // "zj-(.*)": "@/components/zj-container/zj-$1.vue",
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "商城",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F7F8FF",
    "app-plus": {
      "background": "#efeff4"
    }
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#3D8FFD",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/icon_1.png",
        "selectedIconPath": "static/tabBar/icon_1_cur.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/workorder/index",
        "iconPath": "static/tabBar/icon_2.png",
        "selectedIconPath": "static/tabBar/icon_2_cur.png",
        "text": "工单"
      },
      // {
      //   "pagePath": "pages/goods/index",
      //   "iconPath": "static/tabBar/icon_3.png",
      //   "selectedIconPath": "static/tabBar/icon_3_cur.png",
      //   "text": "商城"
      // },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "static/tabBar/icon_4.png",
        "selectedIconPath": "static/tabBar/icon_4_cur.png",
        "text": "我的"
      }
    ]
  }
}
